@charset "UTF-8";
/* Para gafetes Biblioteca Nacional por Carolina Silva Bretón */

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 3px solid gray;
}

thead th:nth-child(1) {
  width: 30%;
}

thead th:nth-child(2) {
  width: 20%;
}

thead th:nth-child(3) {
  width: 15%;
}

thead th:nth-child(4) {
  width: 35%;
}

th,
td {
  padding: 3px;
}


thead th,
tfoot th {
  font-family: "Rock Salt", cursive;
}

th {
  letter-spacing: 2px;
}

td {
  letter-spacing: 1px;
}

tbody td {
  text-align: left;
}




thead th,
tfoot th,
tfoot td {
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.1),
    rgba(0, 0, 0, 0.5)
  );
  border: 3px solid purple;
}

tbody tr:nth-child(odd) {
  background-color: #D3D3D3;
}

tbody tr:nth-child(even) {
  background-color: #FFFFFF;
}

tbody tr {
  background-image: url(noise.png);
}

table {
  background-color: #000B84;
}

.alineado_colecciones {
   
   text-align: left;
   align-content: stretch;
   
}

.alineado_usuarios {
   text-align: center;
   align-content: stretch;
   width: 20%;
   border: 3px solid gray;
   
}

